# Solarized Dark Theme

Dark theme with warm tones based on the Solarized color palette.

## Colors

- **Primary**: `#268bd2` (Blue)
- **Secondary**: `#2aa198` (Cyan)
- **Background**: `#002b36` (Dark Blue)
- **Surface**: `#073642` (Dark Cyan)
- **Text**: `#839496` (Light Gray)
- **Accent**: `#cb4b16` (Orange)
- **Success**: `#859900` (Green)
- **Warning**: `#b58900` (Yellow)
- **Error**: `#dc322f` (Red)
- **Info**: `#268bd2` (Blue)

## Usage

```bash
augx link themes/solarized-dark
```

